<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="sqlite-net-pcl" Version="1.4.118" />
    <PackageReference Include="Newtonsoft.Json" Version="12.0.3" />
    <PackageReference Include="Refractored.MvvmHelpers" Version="1.3.0" />
    <PackageReference Include="SQLiteNetExtensions" Version="2.0.0" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="CollectionProfile\" />
  </ItemGroup>
</Project>
